{
  "name": "wo/bysoft/bysoft_parent_phase.json",
  "database": "4d",
  "parameter": {
    "production_lot": ""
  },
  "query": [
    [
      "wo_production_lot",
      "=",
      "production_lot"
    ]
  ],
  "field": [
    "wo_work_order_id"
  ]
}
